<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Gifs</title>
    <link href="./styles/styles.css" rel="stylesheet" />
    <link rel="shortcut icon" href="#"> <!-- this prevents 'GET /favicon.ico 404'-->
  </head>
  <body>
    <div class="background-image"></div>
    <div class="box" id="box">
      <nav>
        <img src="./images/logo_transparent.png" class="logo" />
        <form class="search-bar">
          <input id="search-field" type="text" placeholder="Search giphy" />
          <button id="search-button" type="submit">
            <img src="https://www.svgrepo.com/show/520926/search-5.svg" />
          </button>
        </form>
        <a href="#" class="nav-link" data-page="home" id="trending">Trending 🏎️💨</a>
        <a href="#" class="nav-link" data-page="upload" id="upload">Upload ⮬</a>
        <a href="#" class="nav-link" data-page="favorites" id="favorites">Favorites ⭐</a>
      </nav>
     
      
      <div id="search-results"></div>
      <div id="gif-layout" class="trending-GIFs">
      </div>
      <div id="gifDetailsContainer">
      </div>
      <div id="spinner"></div>
      <div id="search-message"></div>
    </div>
    </div>
  <!-- </div> -->
  </body>
  <script src="./script/index.js" type="module"></script>
</html>
